<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @actor_list.name %>
</p>

<p>
  <strong>Fan list:</strong>
  <%= @actor_list.fan_list %>
</p>

<p>
  <strong>User:</strong>
  <%= @actor_list.user_id %>
</p>

<%= link_to 'Edit', edit_actor_list_path(@actor_list) %> |
<%= link_to 'Back', actor_lists_path %>
